ServerEvents.recipes(event => {
    event.remove({ id: 'botania:mana_infusion/manasteel' })
    event.remove({ id: 'botania:mana_infusion/manasteel_block' })
    event.remove({ id: 'botania:mana_fluxfield' })
    event.remove({ id: 'gardenofglass:mana_infusion/heart_of_the_sea' })
    event.remove({ id: 'botanicalextramachinery:terra_plate/alfsteel_ingot' })
    event.remove({ id: 'mythicbotany:mythicbotany_infusion/alfsteel_ingot' })
    event.remove({ id: 'botania:terra_plate/terrasteel_ingot' })
    event.remove({ id: 'mythicbotany:mythicbotany_infusion/terrasteel_ingot' })
    event.remove({ id: 'botanicalextramachinery:terra_plate/malachite_ingot' })
    event.remove({ id: 'botanicalextramachinery:terra_plate/saffron_ingot' })
    event.remove({ id: 'mythicbotany:kvasir_mead' })
})